<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\f1d5c08b.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="2310" startTime="690"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2364" startTime="3282"/>
    </fileChunk>
    <emptyChunk duration="90"/>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="1" startClipPosition="4674"/>
  </envelopeChunks>

</mediaClip>
